import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-facility-lease-detail',
  templateUrl: './facility-lease.component.html',
  styleUrls: ['./facility-lease.component.less']
})
export class  FacilityLeaseDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
